How to install libwps-dev on Debian Unstable (Sid)